Retrieve All Tags
Endpoint
Section titled “Endpoint”GET /tags
Server: https://gamma.openfish.fun
Tags: Tags
Request Parameters
Section titled “Request Parameters”| Name | In | Type | Default | Description |
|---|---|---|---|---|
limit | query | integer | 25 | Cap on the number of items returned (upper bound: 500) |
offset | query | integer | 0 | Number of records to skip for pagination |
ascending | query | boolean | true | Whether to sort in ascending order |
Response
Section titled “Response”200 — The response body contains a JSON array of Tag objects representing the matching tags.
[ { "id": "42", "label": "Crypto", "slug": "crypto", "forceShow": false, "forceHide": false, "isCarousel": false, "requiresTranslation": false, "createdAt": "2025-01-01T00:00:00+00:00", "updatedAt": "2025-01-01T00:00:00+00:00" }]curl "https://gamma.openfish.fun/tags?limit=50"